Observability
=============

.. automodule:: confii.observability
   :members:
   :undoc-members:
   :show-inheritance:
   :exclude-members: access_count, avg_access_time, first_access, key, last_access, total_access_time, access_metrics, accessed_keys, change_count, last_change, last_reload, reload_count, reload_durations, total_keys
